/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.page-hero-image img {
    object-fit: cover;
    max-width: 100%;
    object-position: center;
}

.product-small .quantity {
display: flex;
justify-content: center;
}

.product-small .quantity > * {
    height: 37px !important;
    align-self: flex-start;
    margin-top: 1em !important;
    font-size: 1em !important;
    line-height: 1em !important;
}

#customer_login .pstore-column-1.col-1 {
    margin: 0 auto;
}

.wf-active body {
    background-color: #fff;
}

.wf-active .pstore-logo {
     text-align: center;
}
.wf-active .register-link {
     margin-top: 15px;
     text-align: center;
     padding-bottom: 10px;
}
.wf-active .register-link a {
     font-size: 20px;
     color: #000;
}
.wf-active .pstore-custom#customer_login,
.wf-active .woocommerce-notices-wrapper {
     padding-top: 0;
}
.wf-active .woocommerce-notices-wrapper .message-wrapper {
     padding-top: 30px;
}
.wf-active body {
     height: fit-content;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}